[
    {
        "merged": "C:\\Ashish_Verma(Android_Dev)\\AndroidStudioProjects\\OlaLike\\app\\build\\intermediates\\res\\merged\\debug\\interpolator\\mr_linear_out_slow_in.xml",
        "source": "C:\\Ashish_Verma(Android_Dev)\\AndroidStudioProjects\\OlaLike\\app\\build\\intermediates\\exploded-aar\\com.android.support\\mediarouter-v7\\24.0.0\\res\\interpolator\\mr_linear_out_slow_in.xml"
    },
    {
        "merged": "C:\\Ashish_Verma(Android_Dev)\\AndroidStudioProjects\\OlaLike\\app\\build\\intermediates\\res\\merged\\debug\\interpolator\\mr_fast_out_slow_in.xml",
        "source": "C:\\Ashish_Verma(Android_Dev)\\AndroidStudioProjects\\OlaLike\\app\\build\\intermediates\\exploded-aar\\com.android.support\\mediarouter-v7\\24.0.0\\res\\interpolator\\mr_fast_out_slow_in.xml"
    }
]